Support » Plugins and Hacks » [Plugin: NextGEN Gallery] Error after upgrading gallery

  • Hi – I have a problem with several installs of nextgen – after installing the new version it requested a database update which i did – then when i click on the nextgen tab- it goes to a page in the site saysing – Sorry – the page deoent exist.
    I can access some of the gallery settings if i choose the drop down, but the main overview for example – gives the same error.

    Id there a work around for this please?

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGEN Gallery] Error after upgrading gallery’ is closed to new replies.